<?xml version="1.0" encoding="UTF-8"?>
<SliderGroups>
    <Group name="CBBE">
        <Member name="CBBE Body"/>
        <Member name="CBBE Body Physics"/>
        <Member name="CBBE Body Special"/>
        <Member name="CBBE Feet"/>
        <Member name="CBBE Hands"/>
        <Member name="CBBE Hands Beast"/>
        <Member name="CBBE NeverNude"/>
        <Member name="CBBE NeverNude Physics"/>
        <Member name="CBBE Underwear"/>
        <Member name="CBBE Underwear Physics"/>
        <Member name="Simply Clothes - Belt"/>
        <Member name="Simply Clothes - Boots"/>
        <Member name="Simply Clothes - Outfit"/>
        <Member name="Simply Clothes - Outfit (Physics)"/>
        <Member name="Simply Clothes - Pants"/>
        <Member name="Simply Clothes - Pants (Physics)"/>
        <Member name="Simply Clothes - Shorts"/>
        <Member name="Simply Clothes - Shorts (Physics)"/>
        <Member name="Simply Clothes - Top"/>
        <Member name="Simply Clothes - Top (Physics)"/>
        <Member name="Simply Clothes - Belt (Physics)"/>
    </Group>
    <Group name="Simply Clothes">
        <Member name="Simply Clothes - Belt"/>
        <Member name="Simply Clothes - Boots"/>
        <Member name="Simply Clothes - Outfit"/>
        <Member name="Simply Clothes - Outfit (Physics)"/>
        <Member name="Simply Clothes - Pants"/>
        <Member name="Simply Clothes - Pants (Physics)"/>
        <Member name="Simply Clothes - Shorts"/>
        <Member name="Simply Clothes - Shorts (Physics)"/>
        <Member name="Simply Clothes - Top"/>
        <Member name="Simply Clothes - Top (Physics)"/>
        <Member name="Simply Clothes - Belt (Physics)"/>
    </Group>
</SliderGroups>
